/*body*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	color: #555555;
}
a {
	color: #FF6600;
	text-decoration: none;
}
.caselink { color:#555;}
a:hover {
	color: #6699CC;
	text-decoration: underline;
}

li{
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.online { margin:0 0 0 32px;}
#sitemap li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}

img {border: none;}

/*content*/
#content {
	width: 950px;
	margin: 0px auto;
	background-color: #FFFFFF;
}
#header {
	height: 369px;
	width: 950px;
}
#column1 {
	width: 257px;
	float: right;
	overflow: hidden;
}
#center {
	width: 693px;
	float: left;
	overflow: hidden;
}
#center2 {
	padding: 20px;	
}
#news
{
	background-image: url(images/index_04.gif);
	height: 222px;
	width: 693px;
	background-position: center;
	background-repeat: no-repeat;
}

#service-item{}
#service-item ul{margin: 0px;padding: 0px;}
#service-item li{
	float: left;
	width: 155px;
	line-height: 25px;
	text-align: center;
	margin: 2px;
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
	display: block;
}
#service-item li a{display: block;}
#service-item li a:hover{
	background-color: #999999;
	color: #FFFFFF;
}
#service-text{clear: both;}
/*footer*/
#footer {
	width: 950px;
	overflow: hidden;
	clear: both;
	text-align: center;
	background-image: url(images/index_11.gif);
	background-position: bottom;
	height: 54px;
	background-repeat: repeat-x;
}
/*style*/
.box2 {
	padding: 5px;
	background-color: #EEE6AF;
	border: 2px solid #999999;
}
.box3{
	padding: 3px;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-image: url(images/tbg.gif);
}
.pic{
	border: 1px dashed #C2BBB1;
}
.linkpic{
	margin: 8px;
	border: 1px solid #999999;
}
.titlecolor {
	font-size: 15px;
	font-weight: bold;
	color: #382303;
}
.titlecolor2 {
	font-size: 15px;
	font-weight: bold;
	color: #996600;
}
.titlecolor3 {
	font-size: 13px;
	color: #996600;
}
.titlecolor4 {
	font-weight: bold;
	color: #996699;
	font-size: 13px;
}
.textcolor2 {color: #ffffff;}
.textcolor3 {
	color: #CC6600;
}
.textcolor4 {
	color: #aeffb6;	
}
.textcolor{
	color: #999999;
}
.txtcolor-red {
	font-weight: bold;
	color: #FF0000;
}
.txtcolor-red2 {
	font-weight: bold;
	color: #FF0000;
	font-size: 15px;
}
.hr {
	border: 1px solid #CC6699;
}
.style1 {
	color: #006fff;
}
.test{
	border: 1px dashed #8E84CC;
	background-color: #FFFFFF;
}
.textlink1 {
	color: #666666;
}
.textlink1:hover {
	COLOR: #FF0000;
}
.textlink2 {
	color: #FFFFFF;
}
.textlink2:hover {
	COLOR: #FFCC33;
}
#bottomcopyright a{color:#000000;}{color:#000000;}
.textlink2 {
	color: #FFFFFF;
}
.textlink2:hover {
	COLOR: #FFCC33;
}
#bottomcopyright a{color:#000000;}ght a{color:#000000;}mcopyright a{color:#000000;}
